﻿<%@ Page Title="Resume display"  Language="C#" AutoEventWireup="true" CodeBehind="ResumeDisplay.aspx.cs" Inherits="Focus.CareerExplorer.WebCareer.ResumeDisplay" %>

<!DOCTYPE html>

<html>
<head runat="server">
    <title></title>
</head>
<body>
    <form id="form1" runat="server">
    <div>
    
    </div>
    </form>
</body>
</html>
